Bug 80515 - gtkhtml doesn't display iso-8859-2 characters
Summary: gtkhtml doesn't display iso-8859-2 characters
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkhtml   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-12-27 15:11 UTC by Marius Andreiana
Modified: 2007-04-18 16:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-19 20:59:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2002-12-27 15:11:01 UTC
Description of Problem:
in evolution mail composing iso-8852-2 characters display as underscore or space.
evolution 1.0.8 shipped with RHL 8.0 works fine.

Steps to reproduce the problem:
1. run 'setxkbmap ro' in a terminal
2. start a new message
3. press right-alt + s ( or t ) to get a romanian character

Actual Results:
it displays _ or space, depending if using utf-8 or iso8859-2 encoding

Expected Results:
show the correct glyph

Additional Information:
this probably affects all languages iso8829-x languages

This is also in ximian bugzilla, unsolved for a month:
http://bugzilla.ximian.com/show_bug.cgi?id=34693

Comment 1 Marius Andreiana 2003-01-12 13:45:32 UTC
also affects yelp startup page, which used to work fine in rhl 8.0

Comment 2 Marius Andreiana 2003-05-19 20:59:16 UTC
Works fine with gtk2 version


Note You need to log in before you can comment on or make changes to this bug.